<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">8.557645</marc:controlfield>
        <marc:controlfield tag="005">20201022101859.0</marc:controlfield>
        <marc:controlfield tag="008">201022s2005||||-hkovz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">747313264520</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MUSSORGSKY: Pictures at an Exhibition / Boris Godunov (Stokowski Transcriptions)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2005</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">St. John's Night on Bald Mountain, "A Night on the Bare Mountain" (arr. L. Stokowski) (09 min. 17 sec.) / Mussorgsky -- Khovanshchina, Act IV: Entr'acte (arr. L. Stokowski) (05 min. 25 sec.) / Mussorgsky -- Boris Godunov: A Symphonic Synthesis (arr.  L. Stokowski) (24 min. 21 sec.) / Mussorgsky -- X. The Great Gate of Kiev (05 min. 15 sec.) / Mussorgsky -- IX. The Hut on Fowls' Legs, "Baba Yaga" (02 min. 58 sec.) / Mussorgsky -- VII. Catacombae. Cum mortuis in Lingua mortua (03 min. 44 sec.) / Mussorgsky -- VI. Samuel Goldenberg and Schmuyle (02 min. 40 sec.) / Mussorgsky -- V. Ballet of the Chickens in their Shells (01 min. 16 sec.) / Mussorgsky -- Promenade (01 min. 03 sec.) / Mussorgsky -- IV. Bydlo (02 min. 40 sec.) / Mussorgsky -- II. Il vecchio castello (03 min. 39 sec.) / Mussorgsky -- Promenade (01 min. 10 sec.) / Mussorgsky -- I. Gnomus (02 min. 21 sec.) / Mussorgsky -- Promenade (02 min. 04 sec.) / Mussorgsky -- Humoresque, Op. 10, No. 2 (trans. L. Stokowski) (02 min. 11 sec.) / Tchaikovsky -- Solitude [Again, as before, alone], Op. 73, No. 6 (trans. L. Stokowski) (03 min. 26 sec.) -- Traditional Slavic Christmas Music (03 min. 18 sec.) / Stokowski</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Serebrier, José, Conductor -- Bournemouth Symphony Orchestra, Orchestra -- Mussorgsky, Modest Petrovich, Composer -- Stokowski, Leopold, Arranger -- Tchaikovsky, Pyotr Il'yich, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mussorgsky, Modest Petrovich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Stokowski, Leopold</marc:subfield>
            <marc:subfield code="c">Arranger</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tchaikovsky, Pyotr Il'yich</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=8.557645</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>